Subject: bug#43255: 28.0.50; feature/native-comp void-function subr-native-lambda-list

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Sep 2020 22:11:49 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Mon, 07 Sep 2020 17:19:12 +0000
> 
> > Yes, I think it should be in system-configuration-features.
> 
> We already add the information there.  I was wondering if is also worth
> having the information rendered by `about-emacs'.  Otherwise (as in this
> case) may not be very evident to the user what is going on underneath.
> 
> On my system I already have informations about GTK and cairo there,
> these should be coming from `emacs-version' the function.

That's different.  GTK and Cairo have profound effects on how Emacs
presents itself to the UI.  I don't think native compilation is
similar, or maybe I'm missing something.  What exactly did you think
will not be evident to the user, and why should it be evident?